format = """
[](#30303E)\
$os\
$username\
[](bg:#f8d87a fg:#30303E)\
$directory\
[](fg:#f8d87a bg:#f8d87a)\
[](fg:#f8d87a bg:#807fa0)\
$c\
$elixir\
$elm\
$golang\
$gradle\
$haskell\
$java\
$julia\
$nodejs\
$nim\
$rust\
$scala\
[](fg:#807fa0 bg:#30303E)\
$docker_context\
[](fg:#30303E bg:#807fa0)\
$time\
[ ](fg:#807fa0)\
"""

[username]
show_always = true
style_user = "bg:#30303E"
style_root = "bg:#30303E"
format = '[$user ]($style)'
disabled = false

[os]
style = "bg:#30303E"
disabled = true

[directory]
style = "fg:#161618 bg:#f8d87a"
format = "[ $path ]($style)"
truncation_length = 3
truncation_symbol = "…/"

[directory.substitutions]
"Documents" = "󰈙 "
"Downloads" = " "
"Music" = " "
"Pictures" = " "

[c]
symbol = " "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[cpp]
symbol = " "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[docker_context]
symbol = " "
style = "bg:#1a1a27"
format = '[ $symbol $context ]($style)'

[elixir]
symbol = " "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[elm]
symbol = " "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[golang]
symbol = " "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[gradle]
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[haskell]
symbol = " "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[java]
symbol = " "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[julia]
symbol = " "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[nodejs]
symbol = ""
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[nim]
symbol = "󰆥 "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[rust]
symbol = ""
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[scala]
symbol = " "
style = "bg:#807fa0"
format = '[ $symbol ($version) ]($style)'

[time]
disabled = false
time_format = "%R"
style = "bg:#807fa0"
format = '[ $time ]($style)'
